View Issue Details

IDProjectCategoryView StatusLast Update
0003488SOGoWeb Mailpublic2016-02-03 09:01
Reporterslainsavage Assigned Toludovic  
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0.0 
Fixed in Version3.0.1 
Summary0003488: Email from correspondent will not display
Description

Only mail from this one correspondent is not displaying. This is the error message that is display in the console of chromium when I click on the message.

TypeError: Cannot read property 'split' of undefined
at Message.service.js:173
at Pn (lodash.min.js:9)
at Function.<anonymous> (lodash.min.js:30)
at Message.service.js:163
at Pn (lodash.min.js:9)
at Function.<anonymous> (lodash.min.js:30)
at a.$formatFullAddresses (Message.service.js:162)
at Message.service.js:626
at angular.js:18132
at e (angular.js:5729)
angular.js:12722 TypeError: Cannot read property 'split' of undefined
at Message.service.js:173
at Pn (lodash.min.js:9)
at Function.<anonymous> (lodash.min.js:30)
at Message.service.js:163
at Pn (lodash.min.js:9)
at Function.<anonymous> (lodash.min.js:30)
at a.$formatFullAddresses (Message.service.js:162)
at Message.service.js:626
at angular.js:18132
at e (angular.js:5729)
angular.js:12722 Error: Cannot transition to abstract state 'mail'
at Object.y.transitionTo (angular-ui-router.min.js:7)
at Object.y.go (angular-ui-router.min.js:7)
at Mailer.app.js:329
at r.$broadcast (angular.js:16573)
at angular-ui-router.min.js:7
at angular.js:14991
at r.$eval (angular.js:16251)
at r.$digest (angular.js:16069)
at r.$apply (angular.js:16359)
at angular.js:18141

TagsNo tags attached.

Activities

ludovic

ludovic

2016-02-02 19:17

administrator   ~0009409

Please attach the bogus mail. It looks like it doesn't contain an email address.

slainsavage

slainsavage

2016-02-02 19:32

reporter  

bogus-mail (23,055 bytes)   
Return-Path: <j.norton@chesterhouse.co.za>
Delivered-To: deon@spengler.co.za
Received: from mail.spengler.co.za
	by mail.spengler.co.za (Dovecot) with LMTP id ioJ7IKZqr1Y3TQAAdHgr7w
	for <deon@spengler.co.za>; Mon, 01 Feb 2016 16:24:38 +0200
Received: from mail-wm0-f44.google.com (mail-wm0-f44.google.com [74.125.82.44])
	by mail.spengler.co.za (Postfix) with ESMTPS id 4C9FE1A2674
	for <deon@spengler.co.za>; Mon,  1 Feb 2016 16:24:37 +0200 (SAST)
DMARC-Filter: OpenDMARC Filter v1.3.1 mail.spengler.co.za 4C9FE1A2674
Authentication-Results: mail.spengler.co.za; dmarc=none header.from=chesterhouse.co.za
Authentication-Results: mail.spengler.co.za;
	dkim=pass (2048-bit key) header.d=chesterhouse-co-za.20150623.gappssmtp.com header.i=@chesterhouse-co-za.20150623.gappssmtp.com header.b=Rj2CrHJw
Received: by mail-wm0-f44.google.com with SMTP id l66so72747218wml.0
        for <deon@spengler.co.za>; Mon, 01 Feb 2016 06:24:37 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
        d=chesterhouse-co-za.20150623.gappssmtp.com; s=20150623;
        h=subject:references:from:message-id:date:user-agent:mime-version:to
         :in-reply-to:content-type;
        bh=8sse4KwFxh5yZZwqBDK8IG8Xypk+VY+rY/WXL7tNQUE=;
        b=Rj2CrHJwppAlIt/S+cvyys9YBB2PJYhlSn1VzpytYD37ZiQjtISt/A9+ro108mRiWv
         ZIOYYMedEvD6hcy3uKnvJIqHzAgDAQ5pQ2Vuid00So+S6mGOkGCYiO6PV49ExzlbMHSz
         7rKsCZFjjasrDHchx7/usrjoyrQJNLl7GFb0nO4qMx0t6xkeRNLO/iaEvnCpMk8cgwpA
         ssVUl09szI+jxtDTtGDs8fy7f4Domw+p06tidWgaJAloPqNE5AsKZx2cz6Epp0vbSStB
         T1OcUmn3VmMDU+8Pv3mUMIJFjTUYIinctzWfg87aKy3+eLbeWUVOfLKTw5DVYOjNBR8L
         wVAw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
        d=1e100.net; s=20130820;
        h=x-gm-message-state:subject:references:from:message-id:date
         :user-agent:mime-version:to:in-reply-to:content-type;
        bh=8sse4KwFxh5yZZwqBDK8IG8Xypk+VY+rY/WXL7tNQUE=;
        b=RPVfnsRgI22f1zQYzt03nP7ZnLlJk3xjWxOdD2Rkvj7a4bpp3imJEMwycTR/w/J8UZ
         fWwpJ24IxUV/5jNmwfJl3fwu4LFQEgo5EvUA6qjnepBDdqS6Hw9lEINmpw14I2OGYnof
         YblEs8+ChdKD3jA0nIYnBuB6x6yUxi0sSOWQNdZXqz27WpyRjoKNyc3VBRMk+tAZcOEM
         Kmpu/AlijUCzNwRvqpWDs0uCV/ljpw1bVoCXAIBLAzxMyQs8hZY61fChD9tfhD+oVYP8
         kww2+ESfNGk9F23srE27tD93kJTI9vOYyguIcWxjHDrbdxAa/o3X6w4sHTn1QHFmT+og
         +Yow==
X-Gm-Message-State: AG10YOQSssBMNM5boZi/WoReEZHmfVjTG3vIfb6VvU9ku/Jmy2X0v4tnBw0TqWmGvo7CTg==
X-Received: by 10.194.206.71 with SMTP id lm7mr22795884wjc.118.1454336674526;
        Mon, 01 Feb 2016 06:24:34 -0800 (PST)
Received: from [192.168.100.142] ([197.81.17.194])
        by smtp.gmail.com with ESMTPSA id ll9sm29304929wjc.29.2016.02.01.06.24.19
        (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
        Mon, 01 Feb 2016 06:24:33 -0800 (PST)
Subject: Coffee Morning
References: <56AF6A55.3070203@chesterhouse.co.za>
From: Joan Norton <j.norton@chesterhouse.co.za>
X-Forwarded-Message-Id: <56AF6A55.3070203@chesterhouse.co.za>
Message-ID: <56AF6A91.30300@chesterhouse.co.za>
Date: Mon, 1 Feb 2016 16:24:17 +0200
User-Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:38.0) Gecko/20100101
 Thunderbird/38.5.1
MIME-Version: 1.0
To: undisclosed-recipients: ;
In-Reply-To: <56AF6A55.3070203@chesterhouse.co.za>
Content-Type: multipart/alternative;
 boundary="------------040807010002020801080702"

This is a multi-part message in MIME format.
--------------040807010002020801080702
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: 8bit



Dear Parents

As new parents to Chesterhouse we would like to invite you to a Coffee 
Morning on Thursday, 4 February 2016 at 08h00 in Room H1 (Snr 
Building).  This invitation includes parents who have just joined 
Chesterhouse and parents who have a new sibling who has just joined us 
for the first time.  The Coffee Morning will give you the opportunity of 
meeting with and getting to know other parents.

We are looking forward to meeting with you.

Please RSVP  to Joan by Wednesday morning 10h00 for catering purposes.

Kind regards

Marjo Prins and Leanne Petersen
Head of Early Years / Head of Prep & Student Affairs

-- 
signature

*Joan Norton
Secretary: Chesterhouse Preparatory School*

**logo
**Tel: 021 975 6650
Fax: 021 975 6649
P.O. Box 3915, Durbanville, 7551, South Africa
D’Urbanvale Estate, Durbanville, 7550.
* <http://www.chesterhouse.co.za/>*www.chesterhouse.co.za**

**IMPORTANT - this e-mail and the information that it contains is 
confidential, legally privileged and protected by law. Access by the 
intended recipient only is authorised. Any liability (in negligence or 
otherwise) arising from any third party acting, or refraining from 
acting, on any information contained in this e-mail is hereby excluded. 
Views and opinions are those of the sender unless clearly stated as 
being that of Chesterhouse. Chesterhouse cannot assure that the 
integrity of this communication has been maintained nor that it is free 
of error, interception or interference. Neither Chesterhouse nor the 
sender, whether directly or indirectly, accepts liability, should this 
e-mail, or any attachments hereto, contain any form or manner of an 
error or a virus. Chesterhouse means Chesterhouse International School 
and/ or the Chesterhouse Trust. Please consider the environment before 
printing this email.**






--------------040807010002020801080702
Content-Type: multipart/related;
 boundary="------------090204070904080902050602"


--------------090204070904080902050602
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: 8bit

<html>
  <head>

    <meta http-equiv="content-type" content="text/html; charset=utf-8">
  </head>
  <body bgcolor="#FFFFFF" text="#000000">
    <br>
    <div class="moz-forward-container">
      <div class="moz-forward-container"> <br>
        Dear Parents<br>
        <br>
        As new parents to Chesterhouse we would like to invite you to a
        Coffee Morning on Thursday, 4 February 2016 at 08h00 in Room H1
        (Snr Building).  This invitation includes parents who have just
        joined Chesterhouse and parents who have a new sibling who has
        just joined us for the first time.  The Coffee Morning will give
        you the opportunity of meeting with and getting to know other
        parents.<br>
        <br>
        We are looking forward to meeting with you.<br>
        <br>
        Please RSVP  to Joan by Wednesday morning 10h00 for catering
        purposes.<br>
        <br>
        Kind regards<br>
        <br>
        Marjo Prins and Leanne Petersen<br>
        Head of Early Years / Head of Prep &amp; Student Affairs<br>
        <div class="moz-signature"><br>
          -- <br>
          <meta content="text/html; charset=utf-8"
            http-equiv="content-type">
          <title>signature</title>
          <p class="MsoNormal"><b style="color: rgb(34, 34, 34);
              font-family: arial,sans-serif; font-size: 12.8px;
              font-style: normal; font-variant: normal; letter-spacing:
              normal; line-height: normal; text-align: start;
              text-indent: 0px; text-transform: none; white-space:
              normal; widows: 1; word-spacing: 0px; background-color:
              rgb(255, 255, 255);"><span style="font-family:
                Arial,sans-serif; color: rgb(31, 73, 125);" lang="EN-US">Joan
                Norton<br>
                Secretary: Chesterhouse Preparatory School</span></b></p>
          <p class="MsoNormal"><b style="color: rgb(34, 34, 34);
              font-family: arial,sans-serif; font-size: 12.8px;
              font-style: normal; font-variant: normal; letter-spacing:
              normal; line-height: normal; text-align: start;
              text-indent: 0px; text-transform: none; white-space:
              normal; widows: 1; word-spacing: 0px; background-color:
              rgb(255, 255, 255);"><b><span style="font-family:
                  &quot;Arial&quot;,&quot;sans-serif&quot;; color:
                  rgb(31, 73, 125);" lang="EN-US"> <img
                    src="cid:part1.06040806.08010500@chesterhouse.co.za"
                    alt="logo"> <br>
                </span></b><a moz-do-not-send="true"
                href="http://www.chesterhouse.co.za/"
                title="http://www.chesterhouse.co.za"><b style="color:
                  rgb(34, 34, 34); font-family: arial,sans-serif;
                  font-size: 12.8px; font-style: normal; font-variant:
                  normal; letter-spacing: normal; line-height: normal;
                  text-align: start; text-indent: 0px; text-transform:
                  none; white-space: normal; widows: 1; word-spacing:
                  0px; background-color: rgb(255, 255, 255);"><span
                    style="font-family: Arial,sans-serif; color: rgb(31,
                    73, 125);" lang="EN-US">Tel: 021 975 6650<br>
                    Fax: 021 975 6649<br>
                    P.O. Box 3915, Durbanville, 7551, South Africa<br>
                    D’Urbanvale Estate, Durbanville, 7550.<br>
                  </span></b></a><b style="color: rgb(34, 34, 34);
                font-family: arial,sans-serif; font-size: 12.8px;
                font-style: normal; font-variant: normal;
                letter-spacing: normal; line-height: normal; text-align:
                start; text-indent: 0px; text-transform: none;
                white-space: normal; widows: 1; word-spacing: 0px;
                background-color: rgb(255, 255, 255);"><a
                  moz-do-not-send="true"
                  class="moz-txt-link-abbreviated"
                  href="http://www.chesterhouse.co.za"><a class="moz-txt-link-abbreviated" href="http://www.chesterhouse.co.za">www.chesterhouse.co.za</a></a></b></b></p>
          <p class="MsoNormal"><b style="color: rgb(34, 34, 34);
              font-family: arial,sans-serif; font-size: 12.8px;
              font-style: normal; font-variant: normal; letter-spacing:
              normal; line-height: normal; text-align: start;
              text-indent: 0px; text-transform: none; white-space:
              normal; widows: 1; word-spacing: 0px; background-color:
              rgb(255, 255, 255);"><b style="color: rgb(34, 34, 34);
                font-family: arial,sans-serif; font-size: 12.8px;
                font-style: normal; font-variant: normal;
                letter-spacing: normal; line-height: normal; text-align:
                start; text-indent: 0px; text-transform: none;
                white-space: normal; widows: 1; word-spacing: 0px;
                background-color: rgb(255, 255, 255);">IMPORTANT - this
                e-mail and the information that it contains is
                confidential, legally privileged and protected by law.
                Access by the intended recipient only is authorised. Any
                liability (in negligence or otherwise) arising from any
                third party acting, or refraining from acting, on any
                information contained in this e-mail is hereby excluded.
                Views and opinions are those of the sender unless
                clearly stated as being that of Chesterhouse.
                Chesterhouse cannot assure that the integrity of this
                communication has been maintained nor that it is free of
                error, interception or interference. Neither
                Chesterhouse nor the sender, whether directly or
                indirectly, accepts liability, should this e-mail, or
                any attachments hereto, contain any form or manner of an
                error or a virus. Chesterhouse means Chesterhouse
                International School and/ or the Chesterhouse Trust.
                Please consider the environment before printing this
                email.</b><span style=""></span></b></p>
        </div>
        <br>
      </div>
      <br>
      <br>
    </div>
    <br>
  </body>
</html>

--------------090204070904080902050602
Content-Type: image/png
Content-Transfer-Encoding: base64
Content-ID: <part1.06040806.08010500@chesterhouse.co.za>
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--------------090204070904080902050602--

--------------040807010002020801080702--
bogus-mail (23,055 bytes)   
slainsavage

slainsavage

2016-02-02 19:34

reporter   ~0009410

I have attached the bogus mail.

ludovic

ludovic

2016-02-03 09:01

administrator   ~0009419

https://github.com/inverse-inc/sogo/commit/5413ac8aa3130764e480c3e380bebee9806af46e

Issue History

Date Modified Username Field Change
2016-02-02 17:59 slainsavage New Issue
2016-02-02 19:17 ludovic Note Added: 0009409
2016-02-02 19:18 ludovic Severity major => minor
2016-02-02 19:32 slainsavage File Added: bogus-mail
2016-02-02 19:34 slainsavage Note Added: 0009410
2016-02-03 09:01 ludovic Note Added: 0009419
2016-02-03 09:01 ludovic Status new => resolved
2016-02-03 09:01 ludovic Fixed in Version => 3.0.1
2016-02-03 09:01 ludovic Resolution open => fixed
2016-02-03 09:01 ludovic Assigned To => ludovic